Index: trunk/ICeCoffEE/ICeCoffEE/Installer components/ICeCoffEE Installer.app/Contents/Resources/Japanese.lproj/MainMenu.nib/info.nib
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/Installer components/ICeCoffEE Installer.app/Contents/Resources/Japanese.lproj/MainMenu.nib/info.nib	(revision 167)
+++ trunk/ICeCoffEE/ICeCoffEE/Installer components/ICeCoffEE Installer.app/Contents/Resources/Japanese.lproj/MainMenu.nib/info.nib	(revision 167)
@@ -0,0 +1,33 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>IBDocumentLocation</key>
+	<string>4 10 356 240 0 0 1280 832 </string>
+	<key>IBEditorPositions</key>
+	<dict>
+		<key>29</key>
+		<string>55 519 250 44 0 0 1280 832 </string>
+	</dict>
+	<key>IBFramework Version</key>
+	<string>364.0</string>
+	<key>IBOpenObjects</key>
+	<array>
+		<integer>21</integer>
+	</array>
+	<key>IBSystem Version</key>
+	<string>7M34</string>
+	<key>IBUserGuides</key>
+	<dict>
+		<key>21</key>
+		<dict>
+			<key>guideLocations</key>
+			<array>
+				<string>Vertical:334.000000</string>
+			</array>
+			<key>guidesLocked</key>
+			<false/>
+		</dict>
+	</dict>
+</dict>
+</plist>
Index: trunk/ICeCoffEE/ICeCoffEE/Installer components/ICeCoffEE Installer.app/Contents/Resources/es.lproj/InfoPlist.strings
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/Installer components/ICeCoffEE Installer.app/Contents/Resources/es.lproj/InfoPlist.strings	(revision 167)
+++ trunk/ICeCoffEE/ICeCoffEE/Installer components/ICeCoffEE Installer.app/Contents/Resources/es.lproj/InfoPlist.strings	(revision 167)
@@ -0,0 +1,6 @@
+/* Localized versions of Info.plist keys */
+
+CFBundleName = "Instalador Unsanity";
+CFBundleShortVersionString = "Instalador Unsanity";
+CFBundleGetInfoString = "Instalador Unsanity versión 3.3, Copyright ©2002-2004, Unsanity LLC.";
+NSHumanReadableCopyright = "Copyright ©2002-2004, Unsanity LLC.";
Index: trunk/ICeCoffEE/ICeCoffEE/Installer components/ICeCoffEE Installer.app/Contents/Resources/es.lproj/Localizable.strings
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/Installer components/ICeCoffEE Installer.app/Contents/Resources/es.lproj/Localizable.strings	(revision 167)
+++ trunk/ICeCoffEE/ICeCoffEE/Installer components/ICeCoffEE Installer.app/Contents/Resources/es.lproj/Localizable.strings	(revision 167)
@@ -0,0 +1,85 @@
+/* Incompatible OSX Panel */
+"Incompatible Mac OS X Version" = "Versión de Mac OS X incompatible";
+"%@ reqires at least Mac OS X %@. You have an older version installed. Please upgrade or download an older version of %@ that will be compatible with your system." = "%@ requiere al menos Mac OS X %@. Usted tiene instalada una versión antigua. Por favor, actualice o descargue una versión de %@ que sea compatible con su sistema.";
+
+/* Ready Tab */
+"%@ was already installed for all users on this machine, and you are trying to install a local version. Doing so will result in two copies of %@ running on your Macintosh, which is not a good idea. You can either Cancel, try to Remove for All Users or try to Install for All Users (you will need administrator priviliges for latter two)." = "%@ ya está instalado para todos los usuarios de esta máquina, y usted está intentando instalar una versión local. Esto dará como resultado tener dos copias de %@ corriendo en su Macintosh, lo cual no es una buena idea. Usted puede Cancelar, Intentar Borrarla para Todos los Usuarios o Instalarla para Todos los Usuarios (necesitará privilegios de administrador para estos dos últimos).";
+"%@ was already installed for this user, and you're about to do an install for all users on this machine. Doing so will result in two copies of %@ running on your Macintosh, which is not a good idea. If you Continue, this installer will first remove the version installed for this user, then proceed with all users installation." = "%@ ya está instalado para este usuario, y usted está intentando instalarlo para todos los usuarios de esta máquina. Esto dará como resultado tener dos copias de %@ corriendo en su Macintosh, lo cual no es una buena idea. Si usted Continua, este instalador primero borrará la versión de este usuario, y luego procederá a la instalación para todos los usuarios.";
+"Already Installed For All Users" = "Ya instalado para todos los usuarios";
+"Already Installed For This User" = "Ya instalado para este usuario";
+"Install For All Users" = "Instalar para todos los usuarios";
+"When you click \"Continue\", you will be asked to authenticate with your administrator password, if needed. This is done because certain components of this software has to be installed system-wide in order to function properly." = "Cuando haga clic en \"Continue\", se le preguntará por su contraseña de administrador para autenticarse, si es necesario. Esto es debido porque algunos componentes de este software tienen que instalarse integrados al sistema para funcionar correctamente.";
+
+/* Install Table Strings */
+"Application Enhancer" = "Application Enhancer";
+"Installed \"%@\"" = "Instalado \"%@\"";
+"Created folder \"%@\"" = "Carpeta creada \"%@\"";
+"Uninstalled previously installed" = "Desinstalando";
+"(files were moved to the Trash)" = "(archivos movidos a la Papelera)";
+
+/* Uninstall Panel */
+"Are you sure you want to uninstall %@ %@ %@? Please note that this installer will automatically uninstall an older version of the product during the installation." = "¿Está seguro de que quiere desinstalar %@ %@ %@? Se desinstalará automáticamente la versión antigua del producto durante la instalación.";
+"globally installed" = "globalmente instalado";
+"locally installed" = "localmente instalado";
+
+/* Authentication Failed Panel */
+"Authentication Failed" = "Autenticación errónea";
+"You have failed to enter the administrator password; this installer requires Administrator privileges to install the software you have selected. Please try again." = "La contraseña de administrador no es correcta; este instalador requiere privilegios de Administrador para instalar el software seleccionado. Por favor, inténtelo de nuevo.";
+
+/* Button Titles */
+"OK" = "OK";
+"Cancel" = "Cancelar";
+"Continue" = "Continuar";
+"Go Back" = "Volver atrás";
+"Quit" = "Salir";
+"Uninstall" = "Desinstalar";
+
+/* Version n/a */
+"n/a" = "n/a";
+
+/* Install paths for Show Files window */
+"%@ or %@" = "%@ o %@";
+
+/* Options Tab */
+"Open \"%@\" %@ Upon Completion" = "Abrir \"%@\" %@ al terminar";
+
+/* Ready Tab */
+"Remove For All Users" = "Borrar para todos los usuarios";
+
+/* Step N of M strings */
+"Step %d of %d" = "Paso %d de %d";
+"Step %d of %d: %@" = "Paso %d de %d: %@";
+"License Agreement" = "Acuerdo de licencia";
+"About This Product" = "Acerca de este producto";
+"Installation Options" = "Opciones de instalación";
+"Ready To Install" = "Preparado para instalar";
+"Install Progress" = "Progreso de instalación";
+"Installation Complete" = "Instalación completada";
+
+/* Installer Information Missing Panel */
+"Installer Information Missing" = "No se encuentra la información del Instalador";
+"This installer cannot find or read the required information about the installable product.\n\nThe installer is unable to continue. Please contact the author of the software or re-download the package." = "Este instalador no puede encontrar o leer la información requerida acerca del producto.\n\nEl instalador no puede continuar. Por favor, contacte con el autor del software o vuelva a descargar el paquete.";
+
+/* Uninstall Panel */
+"Uninstall Complete" = "Desinstalación completa";
+"Uninstall Failed" = "Desinstalación fallida";
+"We were unable to uninstall %@ from your system. Please check if you have entered your administrator password correctly and that you have sufficient privileges and try again (or remove the files manually)." = "No se puede desinstalar %@ de su sistema. Por favor, compruebe que ha introducido correctamente su contraseña de administrador y que tiene suficientes privilegios e inténtelo de nuevo (o borre los archivos manualmente).";
+"You will be asked for your administrator password when you click Uninstall." = "Se le preguntará por su contraseña de administrador cuando haga clic en Desinstalar.";
+"%@ was successfully uninstalled from your system. Thank you for evaluating our product!" = "%@ se ha desinstalado con éxito de su sistema. ¡Gracias por probar nuestro producto!";
+
+/* Default Product Name */
+"Untitled Product" = "Producto sin título";
+
+/* Default Product Version */
+"1.0" = "1.0";
+
+/* Default Product Type */
+"Application" = "Aplicación";
+
+/* Window title */
+"Installer" = "Instalador"; /* (ProductName) Installer */
+
+/* Done Tab */
+"When you click the \"Quit\" button below, the installed product will be launched, and this Installer will quit." = "Cuando haga clic en el botón \"Quit\" inferior, se lanzará el producto instalado, y este Instalador saldrá de él.";
+"When you click the \"Quit\" button below, this Installer will quit." = "Cuando haga clic en el botón \"Quit\" inferior, este Instalador saldrá.";
+"You are strongly advised to log out or restart your computer in order for the installed product to completely take effect. Thank you!" = "Le aconsejamos con fuerza cerrar sesión o reiniciar su ordenador para que tenga efecto completamente el producto instalado. ¡Gracias!";
Index: trunk/ICeCoffEE/ICeCoffEE/Installer components/ICeCoffEE Installer.app/Contents/Resources/es.lproj/MainMenu.nib/classes.nib
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/Installer components/ICeCoffEE Installer.app/Contents/Resources/es.lproj/MainMenu.nib/classes.nib	(revision 167)
+++ trunk/ICeCoffEE/ICeCoffEE/Installer components/ICeCoffEE Installer.app/Contents/Resources/es.lproj/MainMenu.nib/classes.nib	(revision 167)
@@ -0,0 +1,46 @@
+{
+    IBClasses = (
+        {CLASS = FirstResponder; LANGUAGE = ObjC; SUPERCLASS = NSObject; }, 
+        {
+            ACTIONS = {
+                doAPEHomePage = id; 
+                doBackButton = id; 
+                doContinueButton = id; 
+                doLicenseAgree = id; 
+                doLicenseDisagree = id; 
+                doShowInstallFiles = id; 
+                doUninstallCancel = id; 
+                doUninstallConfirm = id; 
+            }; 
+            CLASS = UIController; 
+            LANGUAGE = ObjC; 
+            OUTLETS = {
+                apeCurrentVersionText = id; 
+                apeInstallVersionText = id; 
+                donLogOutText = id; 
+                donQuitText = id; 
+                filFilesTable = id; 
+                filWindow = id; 
+                genBackButton = id; 
+                genContinueButton = id; 
+                genStepText = id; 
+                insFilesTable = id; 
+                licAgreePanel = id; 
+                licTextView = id; 
+                optCreateLog = id; 
+                optGlobalInstallMatrix = id; 
+                optOpenUponCompletion = id; 
+                redExplanationText = id; 
+                remTextView = id; 
+                tabView = id; 
+                uniAuthRequiredText = id; 
+                uniExplanationText = id; 
+                uniFilesTable = id; 
+                uniPanel = id; 
+            }; 
+            SUPERCLASS = NSWindowController; 
+        }, 
+        {CLASS = URLTextView; LANGUAGE = ObjC; SUPERCLASS = NSTextView; }
+    ); 
+    IBVersion = 1; 
+}
Index: trunk/ICeCoffEE/ICeCoffEE/Installer components/ICeCoffEE Installer.app/Contents/Resources/es.lproj/MainMenu.nib/info.nib
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/Installer components/ICeCoffEE Installer.app/Contents/Resources/es.lproj/MainMenu.nib/info.nib	(revision 167)
+++ trunk/ICeCoffEE/ICeCoffEE/Installer components/ICeCoffEE Installer.app/Contents/Resources/es.lproj/MainMenu.nib/info.nib	(revision 167)
@@ -0,0 +1,33 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
+<plist version="1.0">
+<dict>
+	<key>IBDocumentLocation</key>
+	<string>63 90 356 240 0 0 1280 832 </string>
+	<key>IBEditorPositions</key>
+	<dict>
+		<key>29</key>
+		<string>90 432 202 44 0 0 1280 832 </string>
+	</dict>
+	<key>IBFramework Version</key>
+	<string>364.0</string>
+	<key>IBOpenObjects</key>
+	<array>
+		<integer>21</integer>
+	</array>
+	<key>IBSystem Version</key>
+	<string>7M34</string>
+	<key>IBUserGuides</key>
+	<dict>
+		<key>21</key>
+		<dict>
+			<key>guideLocations</key>
+			<array>
+				<string>Vertical:334.000000</string>
+			</array>
+			<key>guidesLocked</key>
+			<false/>
+		</dict>
+	</dict>
+</dict>
+</plist>
Index: trunk/ICeCoffEE/ICeCoffEE/Installer components/ui/ui.plist
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/Installer components/ui/ui.plist	(revision 152)
+++ trunk/ICeCoffEE/ICeCoffEE/Installer components/ui/ui.plist	(revision 167)
@@ -23,7 +23,7 @@
 	<string>YES</string>
 	<key>MinimalAllowedSystemVersion</key>
-	<integer>4128</integer>
+	<integer>4136</integer>
 	<key>MinimalAllowedSystemVersionString</key>
-	<string>10.2.0</string>
+	<string>10.2.8</string>
 	<key>PreInstallKillProcesses</key>
 	<array>
@@ -39,9 +39,9 @@
 	<string>ICeCoffEE</string>
 	<key>ProductNumVersion</key>
-	<integer>20987905</integer>
+	<integer>21069824</integer>
 	<key>ProductType</key>
 	<string>Preference Pane</string>
 	<key>ProductVersion</key>
-	<string>1.4a1</string>
+	<string>1.4.1</string>
 </dict>
 </plist>
Index: trunk/ICeCoffEE/ICeCoffEE/Japanese.lproj/APE Manager plugin.nib/info.nib
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/Japanese.lproj/APE Manager plugin.nib/info.nib	(revision 152)
+++ trunk/ICeCoffEE/ICeCoffEE/Japanese.lproj/APE Manager plugin.nib/info.nib	(revision 167)
@@ -4,7 +4,7 @@
 <dict>
 	<key>IBDocumentLocation</key>
-	<string>355 114 356 240 0 0 1280 832 </string>
+	<string>306 97 356 240 0 0 1152 746 </string>
 	<key>IBFramework Version</key>
-	<string>291.0</string>
+	<string>364.0</string>
 	<key>IBGroupedObjects</key>
 	<dict>
@@ -29,5 +29,5 @@
 	</array>
 	<key>IBSystem Version</key>
-	<string>6I32</string>
+	<string>7W98</string>
 	<key>IBUserGuides</key>
 	<dict>
Index: trunk/ICeCoffEE/ICeCoffEE/VERSION
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/VERSION	(revision 152)
+++ trunk/ICeCoffEE/ICeCoffEE/VERSION	(revision 167)
@@ -1,1 +1,1 @@
-1.4a1
+1.4.1
Index: trunk/ICeCoffEE/package-ICeCoffEE.sh
===================================================================
--- trunk/ICeCoffEE/package-ICeCoffEE.sh	(revision 152)
+++ trunk/ICeCoffEE/package-ICeCoffEE.sh	(revision 167)
@@ -14,5 +14,5 @@
 sudo rm -rf build/ && \
 rm -rf build/ && \
-pbxbuild install -target "ICeCoffEE Installer" "DSTROOT=$DSTROOT" && \
+xcodebuild install -target "ICeCoffEE Installer" "DSTROOT=$DSTROOT" && \
 sudo rm -rf build/ && \
 mv "$DSTROOT/$PRODUCT Installer.app" "$DSTROOT/$PRODUCT $VERSION Installer.app" && \
@@ -32,5 +32,5 @@
 mv "z$DMG" "$DMG" && \
 hdiutil internet-enable "$DMG" && \
-scp "$DMG" ainaz:web/nriley/software/
+# scp "$DMG" ainaz:web/nriley/software/
 :
 
